package com.trade.client.enterprise.dto;

public class EnterpriseStatusDto {
    /**
     * 认证状态
     */
    private String certificationStatus;
    /**
     * 是否显示所有功能菜单
     */
    private Boolean showAllFunctions;

    public String getCertificationStatus() {
        return certificationStatus;
    }

    public void setCertificationStatus(String certificationStatus) {
        this.certificationStatus = certificationStatus;
    }

    public Boolean getShowAllFunctions() {
        return showAllFunctions;
    }

    public void setShowAllFunctions(Boolean showAllFunctions) {
        this.showAllFunctions = showAllFunctions;
    }
}
